/*  STILE PER PAGINE GFBV
creato da Mauro di Vieste, 19/03/2003
ultimo aggiornamento: 28/9/2006
Versioni:
A: 25/4/2004; B: 27/4/2004; C: 9/6/2004
*/
body {
font-family : "Trebuchet MS", sans-serif; 
color : #000099; 
margin-left: 10%; 
margin-right: 10%; 
background : #fff;
}

/*
body {
font-family : Verdana, Tahoma, Arial, sans-serif; 
color : #000099; 
height : 100%;
margin : 2px; 
padding : 5px; 
background: #ffc;
}
*/

/* solo per il 5 gennaio
background-image: url("img/black.gif"); background-repeat: repeat-y; background-position: left; padding: 20px; */

li { 
list-style-image: url(img/v.gif);
}

hr {
color: #000099;
background-color: #000099;
height: 3px;
}
p {
color : #000099; 
} 

h1 {
font-size : 160%; 
} 
h2 {
font-size : 140%; 
color : #3333ff; 
} 
h3 {
font-size : 120%; 
}
.a-c {
text-align : center; 
}

img.img-r {
float : right;
margin : 0px 0px 5px 10px;
}
img.img-l {
float : left;
margin : 0px 10px 5px 0px;
}

img.img-rs {
float : right;
margin : 0px 0px 5px 10px;
border-style : solid;
border-width : 1px 3px 3px 1px;
border-color : #808080;
}
img.img-ls {
float : left;
margin : 0px 10px 5px 0px;
border-style : solid;
border-width : 1px 3px 3px 1px;
border-color : #808080;
}

td.x {
width : 50%;
}
td.xxxx {
width : 40%;
}
td.xxx {
width : 30%;
}
td.xx {
width : 20%;
}

table.ind {
background: #DEE1FE;
margin-left: auto;
margin-right: auto;
}

.tab {
background: #9cf;
border-bottom : #009 2px dotted;
border-left : #009 2px dotted;
border-right : #009 2px dotted;
border-top : #009 2px dotted;
margin-bottom : 1px;
margin-left : 10%;
margin-right : 10%;
margin-top : 1px;
padding-bottom : 1px;
padding-left : 1px;
padding-right : 1px;
padding-top : 1px;
font-size : 85%; 
color : #009;
text-align : center;
}

.cit {
background: #cff;
border: #009 1px dotted;
margin: 1em;
padding: 1em;
font-size: 90%;
color: #009;
text-align: justify;
}

.new {
font-size : 9px;
color : #ff0000; 
font-weight : bold; 
}

.it {
font-size : 9px; 
color : #808080; 
font-weight : bold;
} 
.de {
font-size : 9px; 
color : #000033; 
font-weight : bold;
} 
.la {
font-size : 9px; 
color : #0000cc; 
font-weight : bold; 
} 
.es {
font-size : 9px; 
color : #993333; 
font-weight : bold;
} 
.en {
font-size : 9px; 
color : #99ccff; 
font-weight : bold;
} 
.fr {
font-size : 9px; 
color : #006600; 
font-weight : bold;
} 
.rs {
font-size : 9px; 
color : #ff00cc; 
font-weight : bold;
} 
.blu {
color : #3333ff; 
font-weight : bold; 
} 
.az {
color : #99ccff; 
font-weight : bold; 
}
.mar {
color : #d2691e; 
font-weight : bold; 
}
.bia {
color : #fff; 
font-weight : bold; 
} 
.red {
color : #ff0000; 
font-weight : bold; 
} 
.green {
color : #006600; 
font-weight : bold; 
} 
.nor {
color : #000099; 
} 
.pic {
font-size : 10px; 
color : #000099; 
}
.pic-c {
font-size : 10px; 
color : #000099;
text-align : center; 
}
.pr {
font-size : 80%; 
color : #000099; 
}
.pr-c {
font-size : 80%; 
color : #000099;
text-align : center; 
}
.date {
text-align : right; 
font-style : italic; 
} 
.log {
font-size : 15px; 
color : #3333ff; 
font-weight : bold; 
} 
.log- {
font-size : 14px; 
color : #d2691e;
}

a:link {
color : #808080; 
} 
a:active {
color : #808080; 
} 
a:hover {
color : #fff;
text-decoration : none;
background-color : #f93;
} 
a:visited {
color : #d2691e;
font-weight : bold;
background-color : transparent;
}

div.naviga {
background-color : #69c;
color : #fff;
padding-bottom : 10px;
padding-top : 10px;
text-align : center;
width : 100%;
}
a.naviga:link {
color : #fff;
}
a.naviga:visited {
color : #fff;
}
a.naviga:hover {
background-color : #f93;
color : #339;
}

div.img_table_l {
  float: left;
  padding: 2px;
	margin : 2px 4px 2px 2px;
	border-left: 1px solid #009;
  border-right: 1px solid #009;
	border-top: 1px solid #009;
  border-bottom: 1px solid #009;
}

div.img_table_r {
  float: right;
  padding: 2px;
	margin : 2px 2px 2px 4px;
	border-left: 1px solid #009;
  border-right: 1px solid #009;
	border-top: 1px solid #009;
  border-bottom: 1px solid #009;
}
.caption {
  background-color: #9cf;
	color: #009;
	font-size: 85%;
}

.img-sx {
  float: left;
  padding: 2px;
	margin : 2px 4px 2px 2px;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
	font-color: #009;
	font-size: 85%;
}
.img-dx {
  float: right;
  padding: 2px;
	margin : 2px 2px 2px 4px;
  border-top: 1px solid #ccc;	
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
	font-color: #009;
	font-size: 85%;
}
